Start your own MySpace Site!

Social Networking is now a Billion dollar industry. With the recent takeover of for over $500 million and the $1.65 Billion acquisition of, you can never go wrong. Start your own social networking site for under $100. At Friendsoo we specialise in developing Social networking scripts for individuals and businesses wanting to implement this priceless feature. Friendsoo social networking script is designed to behave exactly like Myspace. Features include, Blogs, Chat, Forums, Groups, Invite, Events, Music, Classifieds and many more. FRIENDSOO is a developed social networking / community script. Target audience is Everyone! Remember the dating craze? well the market for social networking is everyone! not just singles etc.. its still early days. You can Buy a social network / community site now! only $99 per single license SPECIAL OFFER. Normal Price $330. START YOUR OWN MYSPACE SITE New Google adsense integration makes it easy to monetize your site! Commercial Social Networking Software Turnkey Solution Members can personalize profile with CSS customization, add music, video, graphics, layout schemes to their profiles, upload pictures and invite any friends to join your network, play music from profile, Create groups with different access levels members can chat in public rooms or in private rooms. Write Testimonials (must be a friend) Find a date Find an apartment Find a job Connect with lost friends Expose music Connect with artists Promote events Make a new friend Buy or sell something Create business relationships Find auditions Blog New Flash Chat with File Sharing and IM Easy to use admin section gives you total control over completely every single area of the site. much more Free Flashchat Integration share files and video. Friendsoo can be used on many types of servers, including Apache running on Linux, BSD or MacOS X, Microsoft IIS or Apache running on Windows. Created in php and mysql for linux, unix, all windows. Only 1 database used, The only requirements are that PHP 4.1.0 or above and MySQL 3.1.10 or above are installed on your webserver.


E-Mail me at to purchase, PayPal only.